/* Localized versions of Info.plist keys */

CFBundleName = "Dialogs";
CFBundleShortVersionString = "Dialogs version 8.0";
CFBundleGetInfoString = "Dialogs version 8.0, Copyright 2002-2005, Allume Systems.";
NSHumanReadableCopyright = "Copyright 2002-2005, Allume Systems.";
